Template:Horizontal TOC/styles.css: Difference between revisions

From WikiMD's Wellness Encyclopedia
en>Izno
move the margin-left/right to .toc
 
CSV import
Line 32: Line 32:
clear: none;
clear: none;
}
}
{{no-index-template}}

Revision as of 04:19, 30 April 2024

/* */ .horizontal-toc-align-right { float: right; }

.horizontal-toc-align-left { float: left; }

.horizontal-toc-align-center { clear: none; }

.horizontal-toc-align-center .toc { margin-left: auto; margin-right: auto; }

.horizontal-toc-clear-right { clear: right; }

.horizontal-toc-clear-left { clear: left; }

.horizontal-toc-clear-both { clear: both; }

.horizontal-toc-clear-none { clear: none; }